Subject: Ticket Assigned - Re: Your return request has been cancelled
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 10 Dec 2022 05:35:06 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your return request has been cancelled Hello, Just to note, I did not cancel the request, I raised the request on 21/11 and nobody contacted me or picked up the parcel. I made two follow up calls to the customer care team to try and resolve the issue, neither calls resulted in the issue being resolved. Your customer service is very unsatisfactory. Regards, Conor On 6 Dec 2022, at 15:18, Splash Fashions <[email-masked]> wrote: 

 

 

 

 

 

 Order #9401224318 

 

 

 

  

 

 

 

 

 

 

 Download
 our apps now 

 

 

 

 
 
 iPhone 
 
 Android 

 

 

 

 

 

 

 

 

 

 
 
 Women
 
 Men
 
 Offers
 
 Clearance 

 

 

 

 

 

 

 

 

 
 
 We’ve cancelled your return

 

 Hi Conor Dodd, your return 1003531961 for order 9401224318 has been cancelled as requested by you

 Feel free to reach out to us if you need any further assistance

 

 
 
 Order Details 

 

 

 

 

 Item 
 
 Description 
 
 Total Price 

 

 

 

 

 

 

 

 

 SPLASH 

 Solid Chinos with Button Closure and Pockets 

 

 
 
 Color: Green 

 

 Size: 
 30

 

 Quantity: 1 

 
 
 AED 48

 

 

 

 

 

 

 
 
 SPLASH 

 Solid Chinos with Button Closure and Pockets 

 

 
 
 Color: Blue 

 

 Size: 
 30

 

 Quantity: 1 

 
 
 AED 48

 

 

 

 

 

 

 
 Total

 AED 96

 

 

 

 

 

 

 
 Need help? Get in touch 

 

 

 

 

 
 
 Write us an email now, we'll get back to you as fast as we can. 

 

 

 

 

 

 

 Connect with us on your favourite social network. 

 

 

 

 

 

 

 

 
 Reach out in 140 characters! We are @SplashFashions. 

 

 

 

 

 

 Call us on 800-SPLASH (800-775274). 7 days a week, 24 hours a day 

 

 

 

 

 

  

 

 
 © 2022 Retail World Limited 

 

 

 

 

 
 
 Privacy Policy |
 Terms & Conditions

 

 

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5421192